Update Delivery Address
Request URI
POST /issuing/card/update-delivery-address
Request Body
Refer to : common
Biz_data :
Name
Type
Description
delivery_address_id*
Long
Delivery Address ID
first_name*
string(64)
First Name
last_name*
string(64)
Last Name
mobile*
string
Mobile
email*
string
postal_code*
string(4-8)
The address zip code, or postal code
country_code*
string(2)
Country code
Request Example
Response
Name
Type
Description
delivery_address_id
long
Delivery Address ID
Last updated
Was this helpful?